/* Global Styles */

html,
body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.bar{    
    top: 0;
    right: 0;
    width: 100% !important;
    left: 0;
    height: 50px;
    z-index: 20;
    background-color: rgba(255,255,255, 0.3) !important;
    line-height: 50px;
    font-size: 35px;
    font-weight: 100;
    overflow:hidden;
}

.meta{
    color:black;
}

.title {
    color:#FF6633;
}

.blink {
  animation: blink-animation 2s steps(5, start) infinite;
  -webkit-animation: blink-animation 2s steps(5, start) infinite;
}

.bar a{
    color:white;
}

.white{
   color:black; 
}
h1{
    font-weight: 200;
}

.text-vertical-center h1 {
    margin: 0;
    margin: 20px;
    font-size: 3.5em;
    font-weight: 300;
}

.sub h1 {
    margin-top: 50px;
    padding-top: 0;
    margin: 20px;
    font-size: 3em;
    font-weight: 300;
}


.text-vertical-center h2{
    margin: 0;
    padding: 0;
    margin: 20px;
    font-size: 2.8em;
    font-weight: 300;
}



.text-center h3{
    margin: 0;
    padding: 0;
    margin: 20px;
    font-size: 4em;
    font-weight: 300;
}


.text-center h4{
    margin: 0;
    padding: 10px;
    font-size: 1.8em;
    line-height: 35px;
    font-weight: 300;
    color: black;
}

.text-center h5{
    margin: 0;
    padding: 0;
    margin: 20px;
    font-size: 2em;
    font-weight: 300;
    color: grey;
}

.text-center h6{
    margin: 0;
    padding: 0;
    margin: 20px;
    font-size: 1.5em;
    font-weight: 300;
    color: white;
}

.text-center h7{
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    font-weight: 300;
    color: grey;
}

.text-center h8{
    margin: 0;
    padding: 0;
    font-size: 1.6em;
    font-weight: 300;
    color: grey;
}

.white-text {
    color: white;
    font-size: 1.5em;
}

/* Custom Button Styles */

.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255, 255, 255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255, 255, 255, 0.8);
}

.btn.outline {
    background: none;
    padding: 12px 22px;
}

.btn-default.outline {
    border: 3px solid #fff;
    color: #fff;
}

.btn-default.outline.dark {
    border: 3px solid grey;
    color:grey;
}

btn-group-lg>.btn, .btn-lg {
    font-size: 40px;
}

.btn-default.outline {
    font-size: 30px;
    color: white;
    border: 2px solid;
    font-weight: 300;
}

.btn-default.outline:hover,
.btn-dafault.outline:focus,
.btn-primary.outline:active,
.btn-default.outline.active,
.open > .dropdown-toggle.btn-primary {
    border-color: black;
}

/* Header */

.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    /*    font-size: 1.5em;*/
    background-image: -webkit-gradient( linear, right top, left top, color-stop(0.31, #FE7159), color-stop(1, #FFC156));
    background-image: -o-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -moz-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -webkit-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -ms-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: linear-gradient(to left, #FE7159 31%, #FFC156 100%);
}

.adv
{
    height: 10%;
}

.text-heading{
    color: black;
    font-size: 1em;
}

hr { margin: 0px; }

.logo {
    height: 220px;
    background: url(../img/glasses.png) no-repeat center center scroll;
}

.beard {
    height: 320px;
    background: url(../img/mustache.svg) no-repeat center center scroll;
}

.centered {
    text-align: center;
}


.leader{
color:grey;
font-size: 1.5em;
font-weight: 200;
}
/* About */

.about {
    width: 100%;
    padding: 40px;
}

.about h1 {
    font-size: 2.5em;
    font-weight: 300;
}

.lastyear {
    width: 100%;
    padding-bottom: 30px;
    padding-top: 30px;
}

.sub {
    width: 100%;
    padding-bottom: 30px;
    padding-top: 30px;
    color:#FF6633;
}

.sub.grey {
    background-color:#F8F8F8;
}

.lastyear.grey {
    background-color:#F8F8F8;
}

.news {

    padding:10px;
}

.mate{
    width: 100%;
    background-color:black;
    height: 20px;
    display:block;
    background: url(../img/mate.png) ;
    background-size: 130px;
    opacity: 0.8;
}

/* Facts */

.services {
    background-color: #FF954F;
    padding: 50px 0;
}

.text-serv {
    color: #FF954F;
    text-shadow: 2px 2px 1px #ccc;
    font-size: 1.5em;
}

.service-item {
    margin-bottom: 30px;
}

/* Countdown */

.clock-item .inner {
	height: 0px;
	padding-bottom: 100%;
	position: relative;	
	width: 100%;
}

.clock-canvas {
	background-color: rgba(255, 255, 255, .1);
	border-radius: 50%;
	height: 0px;
	padding-bottom: 100%;
}

.text {
	color: #fff;	
	font-size: 30px;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	width: 100%;
}

.text .val {
	font-size: 50px;
}

.text .type-time {
	font-size: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.clock-item {
		margin-bottom: 30px;		
	}
}

@media (max-width: 767px) {
	.clock-item {
		margin: 0px 30px 30px 30px;
	}
}



@media (min-width: 800px) {
  .col-lg-12 h3 {
    font-size: 62px;
  }
}

@media (min-width: 500px) and (max-width: 800px) {
  .col-lg-12 h3 {
    font-size: 30px;
  }
}


@media (min-width: 100px) and (max-width: 500px) {

    .col-lg-12 h1 {
        font-size: 30px;
    }
    .col-lg-12 h3 {
    font-size: 25px;
  }
  .col-lg-12 h4 {
    font-size: 20px;
  }
    .col-lg-12 h5 {
    font-size: 20px;
  }
}

/* Callout */

.callout {
    display: table;
    width: 100%;
    height: 400px;
    /*    color: #;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.callout h2{
    font-size: 25px;
    color:white;
}

.callout h5{
    font-size: 20px;
    color:white;
}

.signup {

/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(left, rgba(255,190,100,0.8),
rgba(255,190,100,0.8), rgba(255,190,100,0.8)), url(../img/adam1.jpg);

/* The new syntax needed by standard-compliant browsers (Opera 12.1,
   IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */  
background: linear-gradient(to left, rgba(255,190,100,0.8),
rgba(255,190,100,0.8), rgba(255,190,100,0.8)), url(../img/adam1.jpg);

 background-size: cover;
   
}


/* Accordion - FAQ */

.panel-heading {
    cursor: pointer;
    background-color: red;
}


/*
h4.panel-title a:before {
    content: "\2b";
}
*/


/*
h4.panel-title a {
    text-decoration: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
*/

h4.panel-title {
    line-height: 30px;
    padding: 10px;
    background-color: ;
    color: grey;
    font-size: 1em;
    font-weight: 100;
}

.panel-default>.panel-heading {
    padding: 10px 10px 0px;
    /*    height: 50px;*/
    background-color: light-grey;
    color: #fff;
    font-size: 25px;
    text-align: center;
    /*
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
*/
}

.panel-body {
    /*    border-top-right-radius: 10px;*/
    border-bottom-right-radius: 10px;
    /*    border-top-left-radius: 10px;*/
    border-bottom-left-radius: 10px;
    border: 1px solid lightgray;
}


/* Border */

.panel-group .panel,
.panel-group .panel-heading {
    border: none !important;
}


/* Text decoration */

.panel-group .panel-heading a:hover,
.panel-group .panel-heading a:focus,
.panel-group a.panel-heading:hover,
.panel-group a.panel-heading:focus {
    text-decoration: none;
}


/* Portfolio */

.portfolio {
    padding: 50px 0;
    background-image: -webkit-gradient( linear, right top, left top, color-stop(0.31, #FE7159), color-stop(1, #FFC156));
    background-image: -o-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -moz-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -webkit-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: -ms-linear-gradient(left, #FE7159 31%, #FFC156 100%);
    background-image: linear-gradient(to left, #FE7159 31%, #FFC156 100%);
}

.portfolio-item {
    margin-bottom: 30px;
}

.img-portfolio {
    margin: 0 auto;
}

.img-portfolio:hover {
    opacity: 0.8;
}

.photo {
    margin: inherit auto;
}


/* Call to Action */

.call-to-action {
    padding: 0px 0;
}

.call-to-action .btn {
    margin: 10px;
}

.bg-orange {
    background-color: #FF954F;
    color: white;
    text-shadow: 1px 1px 1px #000;
    font-size: 1.5em;
}


/* Footer */

footer {
    padding: 30px 0;
}

.bg-social-font {
    color: white;
}

.link a:link, a:visited, a:active, a:hover {
    text-decoration: none;
}


a.target {
    height:150px;
    display: inline-block;
    width:300px;
    text-decoration: none;
    text-indent: -10000px;
    font-size: 0px;
    line-height: 0px;
}

a.target.wordpress {
    background: #fff url(../img/wp.png) center no-repeat;
    background-size: 150px;
}

.bullit{
    color: black;
    font-style:normal;
    font-weight: 100;
}

.well{
    background-color: white !important;
}


.demo-gallery {
    width: 100%;
    height: auto;
    float: left;
}
.demo-gallery a {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    display: block;
    float: left;
    margin: 0 12px 12px 0;
    width: 171px;
    line-height: 0;
}



a.demo-gallery__img--main {
    width: auto;
    height: auto;
}

.ukraine-flag {
    width: 21px;
    height: 14px;
    position: relative;
    background: #ffcc00;
    top: 1px;
    display: inline-block;
}
.ukraine-flag:before {
    content:'';
    position: absolute;
    width: 21px;
    height: 7px;
    left:0;
    top:0;
    background: #0066cc;
}

.demo-gallery figure {
    display: none;
}
.demo-gallery__title {
    line-height: 14px;
    font-size: 14px;
    opacity: 0.8;
    margin-top: 5px;
    width: 100%;
    float: left;
}

@media screen and (max-width: 700px) {

    .row--nav {
        font-size: 18px;
        line-height: 26px;
    }

    .demo-gallery {
        max-width: 500px;
    }
    .demo-gallery a {
        width: 120px;
        margin: 0 4px 4px 0;
    }
    a.demo-gallery__img--main {
        width: 164px;
    }
    .section--head p {
        font-size: 18px;
        line-height: 24px;
    }
}

/*@media screen and (max-width: 490px) {
  .demo-gallery a {
    width: 100px;
    margin: 0 4px 4px 0;
  }
  a.demo-gallery__img--main {
    width: 137px;
  }
}
*/


@media screen and (max-width: 450px) {
    .demo-gallery a {
        width: 95px;
        margin: 0 1px 1px 0;
    }
    a.demo-gallery__img--main {
        width: 127px;
    }
}


@media screen and (max-width: 350px) {
    .demo-gallery a {
        width: 81px;
        margin: 0 1px 1px 0;
    }
    a.demo-gallery__img--main {
        width: 109px;
    }
}

.rad{
    margin-left:10px;
    margin-right:10px;
    font-size:1.3em;
    font-weight:200;
}

.biglabel {
    font-size:1.4em;
    font-weight:normal;
    color: white;
}
